Subject: Fwd: Payslip
From: Accounts Department <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Thu, 17 Nov 2016 01:27:51 -0500

Hi Ashish,

Can you help me with her question?

Thanks
Daisy

---------- Forwarded message ----------
From: Jennie Mills <[email-masked]>
Date: Thu, Nov 17, 2016 at 12:10 AM
Subject: Re: Payslip
To: Accounts Department <[email-masked]>

So what does the "Cash Tips", "Gross" and "Annual" figures apply to? Where
do those number come from?

Thanks,

Jennie

On Mon, Nov 14, 2016 at 7:59 AM, Accounts Department <
[email-masked]> wrote:

> Hi Jennie,
>
> Attached the file of your paycheck breakdown and pay statement. Please
> review it and let me know if it needs to adjust after the manager approved.
> I am not exactly know about SPST, but its Revenue/Service. Example if
> Revenue is $2000 and total service is 10 then spst would be $2000/10 =
> $200, and C means Cash, CC means Credit Card.
>
> Thank you,
> Daisy Zhang
>
> On Sun, Nov 13, 2016 at 2:42 PM, Colin Havener <[email-masked]>
> wrote:
>
>> Hello Jennie!
>>
>> I will take a look at it for you and see if there is something we are
>> missing within that payroll.  I will try to get back to you no later then
>> tonight, with full breakdown and summary.
>> Deposit that amount right now, so that you have money flow.
>>
>> Please take a photo of the payroll break down as well.
>>
>> We will ge this sorted out!
>>
>> Hope your vacation was excellent.  I hope to catch up with you soon.
>>
>> All the Best,
>>
>> Colin
>>
>>
>>  Colin Havener
>>  Director of Massage
>>   598 Broadway, New York
>>   M 6074378135
>>
>> On Sun, Nov 13, 2016 at 2:03 PM, Jennie Mills <[email-masked]>
>> wrote:
>>
>>> Hi Colin,
>>>
>>> I am not understanding the payslip that came with my check. The numbers
>>> don't seem to match. I had Leslie look at it and she says it appears to be
>>> missing my training hours. I also am not seeing an hourly wage for the time
>>> I am there when not giving massages. Did I misunderstand how the pay works?
>>> I don't see where federal income tax or social security/medicare or
>>> worker's comp has been deducted either. Is there somewhere else I should be
>>> looking for a more itemized list of pay and deductions? I also don't
>>> understand what SPST C&CC is on the paperwork.
>>>
>>> Should I wait to deposit this check until we get it straightened out?
>>>
>>> Jennie Mills
>>>
>>
>>
>
>
> --
> Thank you,
>
> Daisy Zhang
> Asanda Accounts Department
> 150 Broad Hollow Rd, PH 11
> Melville, NY 11747
> Office Line (516) 771-7900
> Work  Fax  (516) 771-7569
>
>

-- 
Thank you,

Asanda Accounts Department
150 Broad Hollow Rd, PH 11
Melville, NY 11747
Office Line (516) 771-7900
Work  Fax  (516) 771-7569